body{
	font-size: 9pt;
	font-family: Tahoma, Verdana, sans-serif;
	color: #727272;
	margin: 0 45px;
	background-color: #f6f6f6;
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
}

h1{
	font-size: 32pt;
	color: #FF0000;
	margin-top: 0.8em;
	text-decoration: none;
	
}

h2{
	font-size: 14pt;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
		
}

h3{
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

h4{
	font-size: 7pt;
	text-decoration: none;
	color: #000000;

}	
#wrapper{
	position: relative;
	margin: 0px auto;
	width: 960px;
	text-align: left;

}

#header{
	width: 960px;
	height: 100px;
	margin: 0px auto;
	text-align: center;

} 

#blok-groep{
	clear: both;
}

.blok{ 
	width: 221px;
	height: 165px;
	margin: 0 0 0 25px;
	padding: 0px 0px;
	background-image: url(images/blok.png);	
	text-align: center;
	float: left;
	
}

.first{
	margin: 0px;
	padding: px px;

}

#nav{
	width: 886px;
	margin: 0 40px;
	clear: both;
	padding-top: 2px;
	padding-bottom: 8px;
}

#content{
	width: 960px;
	padding: 0px;
	background-image: url(images/content-bg.png);	
}

#content-vak{
	width: 886px;
	margin: 0 0 0 40px;
	padding-top: 10px;
	padding-bottom: 1px;
}

#content-vak-rechts{
	width: 660px;
	margin: 10 20 0 0px;
	float: left;
}

#content-vak-rechts2{ 

}

#content-end{
	width: 960px;
	height: 10px;
	background-image: url(images/content-bgend.png);
	background-repeat: no-repeat;
}


